Package: php-respect-validation / 1.1.29-2.1

fix-composer-versions.diff Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
Description: Add patch to make composer versions unique
Author: Dominik George <natureshadow@debian.org>

--- a/composer.json
+++ b/composer.json
@@ -16,7 +16,7 @@
         "symfony/polyfill-mbstring": "^1.2"
     },
     "require-dev": {
-        "egulias/email-validator": "~1.2 || ~2.1",
+        "egulias/email-validator": "~2.1",
         "mikey179/vfsStream": "^1.5",
         "phpunit/phpunit": "~4.0",
         "symfony/validator": "~2.6.9",